/**
 * @file
 * Styles for menus in cif.
 */

/* This is needed to override ul.menu styles in menu.theme.css */
ul.menu {
    margin: 0;
    /*padding: 0 0 0.25em 0;*/
}
/*li > .main_nav_menu:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 1000px;
    background: transparent;
    transition: background 0.7s;
}
@media only screen and (min-width:1201px){
    .no-touchevents li:hover > .main_nav_menu:before {
        background: #19222d;
    }  
}*/

/* This is needed to override [dir="rtl"] ul.menu styles in menu.theme.css */
[dir="rtl"] ul.menu {
    margin: 0;
}